XSS

WordPress

Pretty Links の脆弱性情報

Pretty Links v2.1.8 には CSRF 及び XSS の脆弱性があります。 4/25 に報告して 5/1 にひっそりと修正されました。(v2.1.9) 使用している人はすぐに更新してください。 v2.1....
タイトルとURLをコピーしました